# Copyright (C) 2025 boost
# This file is distributed under the same license as the boost package.
msgid ""
msgstr ""
"Project-Id-Version: boost\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-05-07 12:50+0000\n"
"Report-Msgid-Bugs-To: https://www.pixelyoursite.com/boost-plugin\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: __;_e;_ex:1,2c;_n:1,2;_n_noop:1,2;_nx:1,2,4c;_nx_noop:1,2,3c;_x:1,2c;esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"
"X-Poedit-SourceCharset: UTF-8\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: admin/BoostAdmin.php:220, admin/BoostAdmin.php:220, admin/BoostAdmin.php:195, admin/BoostAdmin.php:195
msgid "Boost"
msgstr ""

#: admin/BoostAdmin.php:199, admin/BoostAdmin.php:199
msgid "Your Boosts"
msgstr ""

#: admin/BoostAdmin.php:203, admin/BoostAdmin.php:203
msgid "Make Boost"
msgstr ""

#: admin/BoostAdmin.php:207, admin/BoostAdmin.php:207
msgid "Captured Data"
msgstr ""

#: admin/BoostAdmin.php:211, admin/BoostAdmin.php:211
msgid "Banned Words"
msgstr ""

#: admin/BoostAdmin.php:215, admin/BoostAdmin.php:215, admin/BoostAdmin.php:708, admin/BoostAdmin.php:1877
msgid "Settings"
msgstr ""

#: admin/BoostAdmin.php:226, admin/BoostAdmin.php:226
msgid "License"
msgstr ""

#: admin/BoostAdmin.php:301, admin/BoostAdmin.php:692, admin/BoostAdmin.php:1043
msgid "Catch leads with various Social Boost messages"
msgstr ""

#: admin/BoostAdmin.php:310
msgid "New Boost"
msgstr ""

#: admin/BoostAdmin.php:322
msgid "Bulk Delete"
msgstr ""

#: admin/BoostAdmin.php:330
msgid "Boosts"
msgstr ""

#: admin/BoostAdmin.php:335
msgid "Drafts"
msgstr ""

#: admin/BoostAdmin.php:352, admin/BoostAdmin.php:495
msgid "NAME"
msgstr ""

#: admin/BoostAdmin.php:355, admin/BoostAdmin.php:496
msgid "TYPE"
msgstr ""

#: admin/BoostAdmin.php:356, admin/BoostAdmin.php:497
msgid "CATEGORY"
msgstr ""

#: admin/BoostAdmin.php:357, admin/BoostAdmin.php:498
msgid "DISPLAY ON"
msgstr ""

#: admin/BoostAdmin.php:358, admin/BoostAdmin.php:499
msgid "DEVICES"
msgstr ""

#: admin/BoostAdmin.php:359, admin/BoostAdmin.php:500
msgid "OFF/ON"
msgstr ""

#: admin/BoostAdmin.php:386, admin/BoostAdmin.php:528
msgid "N/A"
msgstr ""

#: admin/BoostAdmin.php:456, admin/BoostAdmin.php:596
msgid "DELETE"
msgstr ""

#: admin/BoostAdmin.php:463, admin/BoostAdmin.php:603
msgid "DUPLICATE"
msgstr ""

#: admin/BoostAdmin.php:469, admin/BoostAdmin.php:609
msgid "EDIT"
msgstr ""

#: admin/BoostAdmin.php:369, admin/BoostAdmin.php:510
msgid "There are no boosts!"
msgstr ""

#: admin/BoostAdmin.php:698
msgid "Save Settings"
msgstr ""

#: admin/BoostAdmin.php:713
msgid "Restore Defaults"
msgstr ""

#: admin/BoostAdmin.php:723
msgid "USE LEADS TIME FOR"
msgstr ""

#: admin/BoostAdmin.php:735
msgid "HOURS"
msgstr ""

#: admin/BoostAdmin.php:738
msgid "For older leads exact time will be replace with \"recentely\""
msgstr ""

#: admin/BoostAdmin.php:743
msgid "DON'T SHOW NOTIFICATIONS AFTER"
msgstr ""

#: admin/BoostAdmin.php:755
msgid "DAYS"
msgstr ""

#: admin/BoostAdmin.php:757
msgid "Notifications older than the specified period will not be displayed"
msgstr ""

#: admin/BoostAdmin.php:762
msgid "VISIBILITY"
msgstr ""

#: admin/BoostAdmin.php:773, admin/BoostAdmin.php:791, admin/BoostAdmin.php:810
msgid "SECONDS"
msgstr ""

#: admin/BoostAdmin.php:775
msgid "Duration of each Boost visibility"
msgstr ""

#: admin/BoostAdmin.php:780
msgid "DELAY"
msgstr ""

#: admin/BoostAdmin.php:793
msgid "Approximate time between Boosts"
msgstr ""

#: admin/BoostAdmin.php:798
msgid "START BOOSTS AFTER"
msgstr ""

#: admin/BoostAdmin.php:816
msgid "TRANSACTION GATHER LIMIT"
msgstr ""

#: admin/BoostAdmin.php:827, admin/BoostAdmin.php:1876, includes/BoostBoostModel.php:95
msgid "WooCommerce"
msgstr ""

#: admin/BoostAdmin.php:839, includes/BoostBoostModel.php:104
msgid "EasyDigitalDownloads"
msgstr ""

#: admin/BoostAdmin.php:846
msgid "DATA CAPTURE LIMIT"
msgstr ""

#: admin/BoostAdmin.php:867
msgid "TRANSLATION"
msgstr ""

#: admin/BoostAdmin.php:898
msgid "GIVE US CREDIT"
msgstr ""

#: admin/BoostAdmin.php:899
msgid "Thank you :)"
msgstr ""

#: admin/BoostAdmin.php:918
msgid "LOCATION OPTIMIZATION"
msgstr ""

#: admin/BoostAdmin.php:921
msgid "Try to show leads from a location closer to the user. This can increase conversion."
msgstr ""

#: admin/BoostAdmin.php:925
msgid "EXTRA ADD-ON REQUIRED"
msgstr ""

#: admin/BoostAdmin.php:945
msgid "RANDOM ORDER"
msgstr ""

#: admin/BoostAdmin.php:947
msgid "Show boosts in random order. By default, boosts are shown in chronological order, starting with the most recent ones."
msgstr ""

#: admin/BoostAdmin.php:963
msgid "CLOSE BOOSTS"
msgstr ""

#: admin/BoostAdmin.php:965
msgid "If you enable this, the boosts will have a closing icon that will turn them OFF for 24 hours."
msgstr ""

#: admin/BoostAdmin.php:974
msgid "REGENERATE BOOSTS FROM ORDERS?"
msgstr ""

#: admin/BoostAdmin.php:980
msgid "Regenerate boosts"
msgstr ""

#: admin/BoostAdmin.php:985
msgid "An option to recreate again boosts from existing WooCommerce and EDD orders."
msgstr ""

#: admin/BoostAdmin.php:991
msgid "Are you sure you want to set the default settings?"
msgstr ""

#: admin/BoostAdmin.php:996
msgid "Yes"
msgstr ""

#: admin/BoostAdmin.php:1001
msgid "No"
msgstr ""

#: admin/BoostAdmin.php:1052
msgid "Please enter license key"
msgstr ""

#: admin/BoostAdmin.php:1060
msgid "Deactivate license"
msgstr ""

#: admin/BoostAdmin.php:1060
msgid "Activate license"
msgstr ""

#: admin/BoostAdmin.php:1067
msgid "License type: "
msgstr ""

#: admin/BoostAdmin.php:1073
msgid "Reactivate license"
msgstr ""

#: admin/BoostAdmin.php:1279
msgid "Boost Type"
msgstr ""

#: admin/BoostAdmin.php:1288
msgid "Configure"
msgstr ""

#: admin/BoostAdmin.php:1297
msgid "Message"
msgstr ""

#: admin/BoostAdmin.php:1306
msgid "Display"
msgstr ""

#: admin/BoostAdmin.php:1314
msgid "Review & Publish"
msgstr ""

#: admin/BoostAdmin.php:1329, admin/BoostAdmin.php:1568, admin/BoostAdmin.php:1648, admin/BoostAdmin.php:1708, admin/BoostAdmin.php:2395
msgid "Any Form"
msgstr ""

#: admin/BoostAdmin.php:1330, admin/BoostAdmin.php:1569, admin/BoostAdmin.php:1649, admin/BoostAdmin.php:1709, admin/BoostAdmin.php:2399
msgid "Show boosts when a form is completed. Works with most forms and popup."
msgstr ""

#: admin/BoostAdmin.php:1339, admin/BoostAdmin.php:1585, admin/BoostAdmin.php:1656, admin/BoostAdmin.php:1842
msgid "Woo Commerce Boost"
msgstr ""

#: admin/BoostAdmin.php:1340, admin/BoostAdmin.php:1586, admin/BoostAdmin.php:1657, admin/BoostAdmin.php:1843, admin/BoostAdmin.php:2350
msgid "Capture leads when a transaction takes place, or show stock messages."
msgstr ""

#: admin/BoostAdmin.php:1349, admin/BoostAdmin.php:1602, admin/BoostAdmin.php:1664, admin/BoostAdmin.php:1982, admin/BoostAdmin.php:2362
msgid "Easy Digital Downloads"
msgstr ""

#: admin/BoostAdmin.php:1350, admin/BoostAdmin.php:1603, admin/BoostAdmin.php:1665, admin/BoostAdmin.php:1983, admin/BoostAdmin.php:2366
msgid "Capture leads when a transaction takes place."
msgstr ""

#: admin/BoostAdmin.php:1359, admin/BoostAdmin.php:1619
msgid "Integrated Forms"
msgstr ""

#: admin/BoostAdmin.php:1360, admin/BoostAdmin.php:1620, admin/BoostAdmin.php:2382
msgid "It works with a selected number of form plugins."
msgstr ""

#: admin/BoostAdmin.php:1381
msgid "Boost header:"
msgstr ""

#: admin/BoostAdmin.php:1384
msgid "You can use the tags on the right by dragging them into the fields"
msgstr ""

#: admin/BoostAdmin.php:1396
msgid "Boost message:"
msgstr ""

#: admin/BoostAdmin.php:1400
msgid "characters"
msgstr ""

#: admin/BoostAdmin.php:1417
msgid "Round"
msgstr ""

#: admin/BoostAdmin.php:1419
msgid "Square"
msgstr ""

#: admin/BoostAdmin.php:1424
msgid "Select a prefered Boost shape and as many templates as you wish on the right"
msgstr ""

#: admin/BoostAdmin.php:1431
msgid "Select your Boost Desktop Template"
msgstr ""

#: admin/BoostAdmin.php:1468
msgid "Select your Boost Mobile Template"
msgstr ""

#: admin/BoostAdmin.php:1507
msgid "Select your Boost Images Types"
msgstr ""

#: admin/BoostAdmin.php:1524
msgid "Use Product Images"
msgstr ""

#: admin/BoostAdmin.php:1541
msgid "Use Maps"
msgstr ""

#: admin/BoostAdmin.php:1555
msgid "Use Icons"
msgstr ""

#: admin/BoostAdmin.php:1718
msgid "Capture URL"
msgstr ""

#: admin/BoostAdmin.php:1723
msgid "GO!"
msgstr ""

#: admin/BoostAdmin.php:1727
msgid "A lead will be capture when the form found on this URL is completed"
msgstr ""

#: admin/BoostAdmin.php:1779
msgid "Choose the First name:"
msgstr ""

#: admin/BoostAdmin.php:1807
msgid "Choose the Last name:"
msgstr ""

#: admin/BoostAdmin.php:1865, admin/BoostAdmin.php:2005
msgid "A lead will be created anytime a transaction takes place"
msgstr ""

#: admin/BoostAdmin.php:1868, admin/BoostAdmin.php:2008
msgid "A lead will be created anytime a specific transaction takes place"
msgstr ""

#: admin/BoostAdmin.php:1872
msgid "A stock warning will show on each product page. WooCommerce stock management must be turned on."
msgstr ""

#: admin/BoostAdmin.php:1878
msgid "Products"
msgstr ""

#: admin/BoostAdmin.php:1879
msgid "Inventory"
msgstr ""

#: admin/BoostAdmin.php:1880
msgid "Manage Stock"
msgstr ""

#: admin/BoostAdmin.php:1885, admin/BoostAdmin.php:2011
msgid "When another visitors clicks on a product add to cart we show a message to all the other visitors on that specific product."
msgstr ""

#: admin/BoostAdmin.php:1901, admin/BoostAdmin.php:3981
msgid "Search for a WooCommerce product..."
msgstr ""

#: admin/BoostAdmin.php:1917, admin/BoostAdmin.php:2042
msgid "A lead will be created anytime one of the products is bought."
msgstr ""

#: admin/BoostAdmin.php:1927
msgid "Search for a WooCommerce product category..."
msgstr ""

#: admin/BoostAdmin.php:1943, admin/BoostAdmin.php:2067
msgid "A lead will be created anytime one of the products from the categories is bought."
msgstr ""

#: admin/BoostAdmin.php:1954
msgid "Show boost when"
msgstr ""

#: admin/BoostAdmin.php:1954
msgid "stock is equal or less then:"
msgstr ""

#: admin/BoostAdmin.php:2026
msgid "Search for a EDD download..."
msgstr ""

#: admin/BoostAdmin.php:2051
msgid "Search for a EDD download category..."
msgstr ""

#: admin/BoostAdmin.php:2080, admin/BoostAdmin.php:2378, includes/BoostBoostModel.php:112
msgid "Integrated Form"
msgstr ""

#: admin/BoostAdmin.php:2081
msgid "We detected these forms:"
msgstr ""

#: admin/BoostAdmin.php:2105
msgid "Contact form %s has been removed or plugin %s disabled/removed. Choose another form."
msgstr ""

#: admin/BoostAdmin.php:2161
msgid "Choose the integrated form:"
msgstr ""

#: admin/BoostAdmin.php:2184
msgid "Choose the form:"
msgstr ""

#: admin/BoostAdmin.php:2242
msgid "Choose the name field:"
msgstr ""

#: admin/BoostAdmin.php:2287
msgid "Choose the surname field:"
msgstr ""

#: admin/BoostAdmin.php:2346
msgid "Woo Commerce"
msgstr ""

#: admin/BoostAdmin.php:2452, admin/BoostAdmin.php:2423
msgid "Cancel"
msgstr ""

#: admin/BoostAdmin.php:2431
msgid "Save & Close"
msgstr ""

#: admin/BoostAdmin.php:2440
msgid "Continue"
msgstr ""

#: admin/BoostAdmin.php:2530
msgid "All the captured data"
msgstr ""

#: admin/BoostAdmin.php:2542
msgid "Filter by captured data:"
msgstr ""

#: admin/BoostAdmin.php:2547
msgid "Search actions"
msgstr ""

#: admin/BoostAdmin.php:2568
msgid "Delete selected"
msgstr ""

#: admin/BoostAdmin.php:2580
msgid "Delete all the data"
msgstr ""

#: admin/BoostAdmin.php:2603, admin/BoostAdmin.php:2698, admin/BoostAdmin.php:2814, admin/BoostAdmin.php:2879
msgid "#ID"
msgstr ""

#: admin/BoostAdmin.php:2605, admin/BoostAdmin.php:2700
msgid "Captured data"
msgstr ""

#: admin/BoostAdmin.php:2607, admin/BoostAdmin.php:2702
msgid "User name"
msgstr ""

#: admin/BoostAdmin.php:2609, admin/BoostAdmin.php:2704
msgid "Country"
msgstr ""

#: admin/BoostAdmin.php:2611, admin/BoostAdmin.php:2706
msgid "State"
msgstr ""

#: admin/BoostAdmin.php:2613, admin/BoostAdmin.php:2708
msgid "Town"
msgstr ""

#: admin/BoostAdmin.php:2615, admin/BoostAdmin.php:2710, admin/BoostAdmin.php:2818, admin/BoostAdmin.php:2883
msgid "Actions"
msgstr ""

#: admin/BoostAdmin.php:2668, admin/BoostAdmin.php:2854
msgid "Edit"
msgstr ""

#: admin/BoostAdmin.php:2677, admin/BoostAdmin.php:2862
msgid "Delete"
msgstr ""

#: admin/BoostAdmin.php:2624
msgid "There are no actions!"
msgstr ""

#: admin/BoostAdmin.php:2770
msgid "Search banned words"
msgstr ""

#: admin/BoostAdmin.php:2787, admin/BoostAdmin.php:2793
msgid "Add new banned word"
msgstr ""

#: admin/BoostAdmin.php:2816, admin/BoostAdmin.php:2881
msgid "Banned word"
msgstr ""

#: admin/BoostAdmin.php:2828
msgid "There are no banned words!"
msgstr ""

#: admin/BoostAdmin.php:2912, admin/BoostAdmin.php:2953, admin/BoostAdmin.php:2985, public/BoostPublic.php:134, public/BoostPublic.php:149
msgid "Error"
msgstr ""

#: admin/BoostAdmin.php:2994
msgid "Error! Forms not found on the page."
msgstr ""

#: admin/BoostAdmin.php:2992
msgid "Error! Couldn't get the page HTML."
msgstr ""

#: admin/BoostAdmin.php:3073
msgid "items"
msgstr ""

#: admin/BoostAdmin.php:3080
msgid "First page"
msgstr ""

#: admin/BoostAdmin.php:3086
msgid "Previous page"
msgstr ""

#: admin/BoostAdmin.php:3096
msgid "Current Page"
msgstr ""

#: admin/BoostAdmin.php:3102
msgid "of"
msgstr ""

#: admin/BoostAdmin.php:3110
msgid "Next page"
msgstr ""

#: admin/BoostAdmin.php:3117
msgid "Last page"
msgstr ""

#: admin/BoostAdmin.php:3289
msgid "Enable fake boosts untill sufficient real leads are captured"
msgstr ""

#: admin/BoostAdmin.php:3296
msgid "Mix fake boosts untill at least"
msgstr ""

#: admin/BoostAdmin.php:3308
msgid "real leads are captured"
msgstr ""

#: admin/BoostAdmin.php:3314
msgid "ALL"
msgstr ""

#: admin/BoostAdmin.php:3318
msgid "CLEAR"
msgstr ""

#: admin/BoostAdmin.php:3326
msgid "Select countries..."
msgstr ""

#: admin/BoostAdmin.php:3370, admin/BoostAdmin.php:3377
msgid "DISPLAY ON DESKTOP"
msgstr ""

#: admin/BoostAdmin.php:3371, admin/BoostAdmin.php:3377
msgid "HIDE ON DESKTOP"
msgstr ""

#: admin/BoostAdmin.php:3394, admin/BoostAdmin.php:3400
msgid "DISPLAY ON MOBILE"
msgstr ""

#: admin/BoostAdmin.php:3395, admin/BoostAdmin.php:3400
msgid "HIDE ON MOBILE"
msgstr ""

#: admin/BoostAdmin.php:3528
msgid "On the Captured URL"
msgstr ""

#: admin/BoostAdmin.php:3534, admin/BoostAdmin.php:3559, admin/BoostAdmin.php:3595, admin/BoostAdmin.php:3614
msgid "Show on All Pages"
msgstr ""

#: admin/BoostAdmin.php:3540, admin/BoostAdmin.php:3565, admin/BoostAdmin.php:3620
msgid "Custom Settings"
msgstr ""

#: admin/BoostAdmin.php:3553
msgid "Fast Settings"
msgstr ""

#: admin/BoostAdmin.php:3574, admin/BoostAdmin.php:3589, admin/BoostAdmin.php:3914
msgid "On All Products"
msgstr ""

#: admin/BoostAdmin.php:3580, admin/BoostAdmin.php:3601
msgid "On Specific Products"
msgstr ""

#: admin/BoostAdmin.php:3711, admin/BoostAdmin.php:3966
msgid "Show on the Home Page"
msgstr ""

#: admin/BoostAdmin.php:3724
msgid "Show When URL Contains/Equals"
msgstr ""

#: admin/BoostAdmin.php:3754, admin/BoostAdmin.php:3743, admin/BoostAdmin.php:4073, admin/BoostAdmin.php:4062
msgid "Type here…"
msgstr ""

#: admin/BoostAdmin.php:3737, admin/BoostAdmin.php:4056, includes/BoostBoostModel.php:167
msgid "Contains"
msgstr ""

#: admin/BoostAdmin.php:3738, admin/BoostAdmin.php:4057
msgid "Equals"
msgstr ""

#: admin/BoostAdmin.php:3761, admin/BoostAdmin.php:4081
msgid "Add another URL"
msgstr ""

#: admin/BoostAdmin.php:3764
msgid "Boost will display only when an URL contains or equals values above."
msgstr ""

#: admin/BoostAdmin.php:3778
msgid "Show on Specific Pages"
msgstr ""

#: admin/BoostAdmin.php:3785, admin/BoostAdmin.php:4106
msgid "Search for a specific page..."
msgstr ""

#: admin/BoostAdmin.php:3811
msgid "Show on Post Type"
msgstr ""

#: admin/BoostAdmin.php:3818, admin/BoostAdmin.php:4138
msgid "Search for a post type..."
msgstr ""

#: admin/BoostAdmin.php:3843
msgid "Show on Taxonomies"
msgstr ""

#: admin/BoostAdmin.php:3850, admin/BoostAdmin.php:4170
msgid "Search for a taxonomy..."
msgstr ""

#: admin/BoostAdmin.php:3885
msgid "On Every Purchased Product"
msgstr ""

#: admin/BoostAdmin.php:3898
msgid "On Every Purchased Product Category"
msgstr ""

#: admin/BoostAdmin.php:3927
msgid "On All %s Categories"
msgstr ""

#: admin/BoostAdmin.php:3940
msgid "On the Cart Page"
msgstr ""

#: admin/BoostAdmin.php:3953
msgid "On the Checkout Page"
msgstr ""

#: admin/BoostAdmin.php:4016
msgid "Exclude"
msgstr ""

#: admin/BoostAdmin.php:4030
msgid "Hide on the Home Page"
msgstr ""

#: admin/BoostAdmin.php:4043
msgid "Hide When URL Contains/Equals"
msgstr ""

#: admin/BoostAdmin.php:4084
msgid "Boost will hide only when an URL contains or equals values above."
msgstr ""

#: admin/BoostAdmin.php:4098
msgid "Hide on Specific Pages"
msgstr ""

#: admin/BoostAdmin.php:4131
msgid "Hide on Post Type"
msgstr ""

#: admin/BoostAdmin.php:4163
msgid "Hide on Taxonomies"
msgstr ""

#: boost.php:114
msgid " has been deactivated. The minimum PHP version is %s. You have version %s."
msgstr ""

#: includes/BoostActionModel.php:193
msgid "Someone"
msgstr ""

#: includes/BoostBoostModel.php:91
msgid "Leads"
msgstr ""

#: includes/BoostBoostModel.php:97, includes/BoostBoostModel.php:106
msgid "Transaction"
msgstr ""

#: includes/BoostBoostModel.php:98, includes/BoostBoostModel.php:107
msgid "Specific product or category transaction"
msgstr ""

#: includes/BoostBoostModel.php:99
msgid "Stock messages"
msgstr ""

#: includes/BoostBoostModel.php:100, includes/BoostBoostModel.php:108
msgid "Add to cart clicks"
msgstr ""

#: includes/BoostBoostModel.php:118, includes/BoostBoostModel.php:126
msgid "Just bought our product"
msgstr ""

#: includes/BoostBoostModel.php:119, includes/BoostBoostModel.php:123
msgid "Bought [product_with_link]"
msgstr ""

#: includes/BoostBoostModel.php:120, includes/BoostBoostModel.php:124
msgid "Just bought a [product_with_link]"
msgstr ""

#: includes/BoostBoostModel.php:121
msgid "[product_name]"
msgstr ""

#: includes/BoostBoostModel.php:122, includes/BoostBoostModel.php:125
msgid "Added [product_with_link] to cart"
msgstr ""

#: includes/BoostBoostModel.php:154
msgid "Bottom Left"
msgstr ""

#: includes/BoostBoostModel.php:155
msgid "Bottom Right"
msgstr ""

#: includes/BoostBoostModel.php:156
msgid "Bottom Middle"
msgstr ""

#: includes/BoostBoostModel.php:157
msgid "Top Left"
msgstr ""

#: includes/BoostBoostModel.php:158
msgid "Top Right"
msgstr ""

#: includes/BoostBoostModel.php:162
msgid "Bottom"
msgstr ""

#: includes/BoostBoostModel.php:163
msgid "Top"
msgstr ""

#: includes/BoostBoostModel.php:168
msgid "Equal"
msgstr ""

#: includes/BoostLicense.php:158, includes/BoostLicense.php:59
msgid "The new license was not activated for this site. The current license remains. "
msgstr ""

#: includes/BoostLicense.php:66
msgid "Something went wrong during license update request. "
msgstr ""

#: includes/BoostNotificationModel.php:972
msgid "Recently"
msgstr ""

#: includes/BoostNotificationModel.php:975
msgid "Verified by"
msgstr ""

#: includes/BoostNotificationModel.php:975
msgid "boost"
msgstr ""

#: includes/forms/FormContactForm7.php:103, includes/forms/FormFluentForm.php:103, includes/forms/FormFormidable.php:103, includes/forms/FormForminator.php:110, includes/forms/FormNinjaForm.php:123, includes/forms/FormWPForms.php:103
msgid "Leave empty"
msgstr ""
